module git.quantgroup.cn/DevOps/enoch

require (
	github.com/DataDog/zstd v1.3.4 // indirect
	github.com/Shopify/sarama v1.20.0
	github.com/Shopify/toxiproxy v2.1.3+incompatible // indirect
	github.com/Unknwon/goconfig v0.0.0-20181105214110-56bd8ab18619
	github.com/bsm/sarama-cluster v2.1.15+incompatible
	github.com/eapache/go-resiliency v1.1.0 // indirect
	github.com/eapache/go-xerial-snappy v0.0.0-20180814174437-776d5712da21 // indirect
	github.com/eapache/queue v1.1.0 // indirect
	github.com/gomodule/redigo v2.0.0+incompatible
	github.com/influxdata/influxdb v1.7.2
	github.com/influxdata/platform v0.0.0-20181221041837-9d0ed9020c3f // indirect
	github.com/onsi/ginkgo v1.7.0 // indirect
	github.com/onsi/gomega v1.4.3 // indirect
	github.com/rcrowley/go-metrics v0.0.0-20181016184325-3113b8401b8a // indirect
	github.com/robfig/cron v0.0.0-20180505203441-b41be1df6967
	github.com/timest/env v0.0.0-20180717050204-5fce78d35255
	gopkg.in/alexcesaro/quotedprintable.v3 v3.0.0-20150716171945-2caba252f4dc // indirect
	gopkg.in/gomail.v2 v2.0.0-20160411212932-81ebce5c23df
)
